.FrameHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: oblique;
	font-weight: bolder;
	color: #000000;
	text-decoration: underline;
	background-attachment: fixed;
	background-position: center top;
	float: none;
	height: auto;
	width: auto;
}
.Picture {
	background-position: center center;
	text-align: center;
	border: 1px outset #000000;
}
.Footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	text-align: center;
}
.HomeLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: oblique;
	color: #CC9900;
	text-decoration: underline;
}
.SideNavigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: oblique;
	font-weight: bolder;
	background-image: url(CommonFiles/MastBGNew.jpg);
	padding: 1px;
	margin: 5px;
	color: #000000;
	text-indent: 10pt;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C4E3BE;
	border-right-color: #B5DBB2;
	border-bottom-color: #283426;
	border-left-color: #5D795A;
	text-align: left;
	background-color: #99CC99;
}
.subHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}
.TextStandard {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	list-style-position: outside;
	list-style-type: square;
}
.PageTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-align: center;
}
.BodyText {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: justify;
}
.Caption {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
}
.ColumnTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
}
.FootNote {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
}
.TableText {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	background-position: left;
}
.BodyVariable {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
}
